### Method

# GimpUi PathEditor get_writable_path

#### Declaration [src]

    gchar*
    gimp_path_editor_get_writable_path (
      GimpPathEditor* editor
    )

#### Description

No description available.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.